@font-face {
    font-family: Euclid;
    src: url(/android/play-protect/custom/euclid.woff);
}

@font-face {
    font-family: andBlack;
    src: url(/android/play-protect/custom/and_black.woff);
}

@keyframes play-float {
    0% {
        transform: translatey(-10px);
    }

    50% {
        transform: translatey(-30px);
    }

    100% {
        transform: translatey(-10px);
    }
}

.heroTop { /* App Defense Alliance Index */
    margin-top: 50px;
    font-family: andBlack;
    font-size: 18px;
    margin-right: 40px;
    margin-left: 40px;
}

img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto;
    padding: 10px;
    grid-gap: 10px;
}

.grid-item {
    padding: 10px;
    background-color: #F1F3F4;
    text-align: center;
}

.phatitle {
    background-color: #D2E3FC;
    border-radius: 10px;
    padding: 5px 5px 10px 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    filter: drop-shadow(5px 5px 5px #9AA0A6);
}

.box {
    width: 900px;
    padding-top: 5px;
    border-width: 1px;
    padding-left: 3px;
    padding-bottom: 10px;
    margin: auto;
    word-wrap: break-word;
}

.gpp-partner-description { /* App Defense Alliance Index */
    padding: 0px 10px 0px 0px;
    font-size: 18px;
}

.gpp-billboard { /* App Defense Alliance Index */
    font-family: Euclid;
    font-size: 350%;
    z-index: 1;
}

.se-billboard { /* App Defense Alliance Index */
    font-size: 350%;
    z-index: 1;
}

.readyse-billboard { /* App Defense Alliance Index */
    font-family: andBlack;
    font-size: 350%;
    z-index: 1;
}

.gpp-partners-header { /* App Defense Alliance Index */
    font-family: Euclid;
    font-size: 150%;
}

/* ********* Animations ******** */

.container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.adaContainer { /* App Defense Alliance Index */
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 50px;
}

.play-play {
    -webkit-filter: drop-shadow(5px 5px 5px #9AA0A6);
    filter: drop-shadow(5px 5px 5px #9AA0A6);
    overflow: hidden;
    transform: translatey(0px);
    animation: play-float 6s ease-in-out infinite;
}

.gppparallax {
    /* The image used */
    background-image: url('/android/play-protect/images/hero-poster.jpg');
    border-radius: 5px;
    /* Set a specific height */
    min-height: 20px;
    margin: 0 0 15px 0;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* ******* Linear Roll or Spin ******* */

@-webkit-keyframes shift_linearRoll {
    0% {
        -ms-transform: scale(1, 1) rotate(0deg) translate(0px, 0px);
        -webkit-transform: scale(1, 1) rotate(0deg) translate(0px, 0px);
        transform: scale(1, 1) rotate(0deg) translate(0px, 0px);
    }

    100% {
        -ms-transform: scale(1, 1) rotate(360deg) translate(0px, 0px);
        -webkit-transform: scale(1, 1) rotate(360deg) translate(0px, 0px);
        transform: scale(1, 1) rotate(360deg) translate(0px, 0px);
    }
}

@keyframes shift_linearRoll {
    0% {
        -ms-transform: scale(1, 1) rotate(0deg) translate(0px, 0px);
        -webkit-transform: scale(1, 1) rotate(0deg) translate(0px, 0px);
        transform: scale(1, 1) rotate(0deg) translate(0px, 0px);
    }

    100% {
        -ms-transform: scale(1, 1) rotate(360deg) translate(0px, 0px);
        -webkit-transform: scale(1, 1) rotate(360deg) translate(0px, 0px);
        transform: scale(1, 1) rotate(360deg) translate(0px, 0px);
    }
}

.gppRoll {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 2s;
    -webkit-animation-name: shift_linearRoll;
    -webkit-animation-fill-mode: forwards;
    animation-delay: 0s;
    animation-duration: 2s;
    animation-name: shift_linearRoll;
    animation-fill-mode: forwards;
    animation: shift_linearRoll 6s infinite;
    position: relative;
}

.seroll {
    -webkit-animation-delay: 2s;
    -webkit-animation-duration: 3s;
    -webkit-animation-name: shift_linearRoll;
    -webkit-animation-fill-mode: forwards;
    animation-delay: 2s;
    animation-duration: 3s;
    animation-name: shift_linearRoll;
    animation-fill-mode: forwards;
    animation: shift_linearRoll 5s infinite;
    position: relative;
}

/* ******** On-load fade into view from 0% to 100% ******** */

@-webkit-keyframes shift_enterZoom {
    0% {
        -ms-transform: scale(0, 0);
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
        opacity: 0;
    }

    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
}

.gppEnterZoom {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 2s;
    -webkit-animation-name: shift_enterZoom;
    -webkit-animation-fill-mode: forwards;
    animation-delay: 0s;
    animation-duration: 2s;
    animation-name: shift_enterZoom;
    animation-fill-mode: forwards;
    position: absolute;
}

.euclidFont {
  font-family: "Euclid" !important;
}

.vuln-grey {
  background-color: #212121 !important;
  color: #fff !important;
  box-shadow: 10px 10px 5px rgba(48, 188, 255, 0.2) !important;
}

[background=blue-grey-dark] {
    background-color: #212121 !important;
}

/* ******* Hacker Hints Custom Notice ******* */

aside,
aside code,
aside :link,
aside :visited,
.hacknote,
.hacknote code,
.hacknote :link,
.hacknote :visited,
.special,
.special code,
.special :link,
.special :visited {
  background: #212121;
  color: #fff;
}

aside::before,
.hacknote::before,
.special::before {
  content: "code";
}

/* **** cari **** */

*, *:before, *:after {
  box-sizing: border-box;
}
.testimonials-section {
  background: #fff;
  height: 400px;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.slider__nav {
  width: 12px;
  height: 12px;
  margin: 900px 12px;
  border-radius: 50%;
  z-index: 10;
  outline: 6px solid #ccc;
  outline-offset: -6px;
  box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.slider__nav:checked {
  -webkit-animation: check 0.4s linear forwards;
  animation: check 0.4s linear forwards;
}
.slider__nav:checked:nth-of-type(1) ~ .slider__inner {
  left: 0%;
}
.slider__nav:checked:nth-of-type(2) ~ .slider__inner {
  left: -100%;
}
.slider__nav:checked:nth-of-type(3) ~ .slider__inner {
  left: -200%;
}
.slider__nav:checked:nth-of-type(4) ~ .slider__inner {
  left: -300%;
}
.slider__nav:checked:nth-of-type(5) ~ .slider__inner {
  left: -400%;
}
.slider__inner {
  position: absolute;
  top: 18px;
  left: 0;
  width: 500%;
  height: auto;
  -webkit-transition: left 0.4s;
  transition: left 0.4s;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}
.slider__contents {
  height: 100%;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.slider__caption {
  font-size: 12px;
  color: #111;
  opacity: .5;
  font-family: 'Roboto';
  font-weight: bold;
}
.slider__txt {
  font-size: 12px;
  font-weight: bold;
  font-family: 'Roboto';
  line-height: 1.7;
  color: #f86734;
  max-width: 750px;
}
quote {
  font-weight: bold;
  font-size: 100px;
  color: #000;
  margin-bottom: 0;
  margin-top: 8px;
}

@-webkit-keyframes check {
  50% {
    outline-color: #333;
    box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
  }
  100% {
    outline-color: #333;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
  }
}

@keyframes check {
  50% {
    outline-color: #333;
    box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
  }
  100% {
    outline-color: #333;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
  }
}

